<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:orientation="horizontal"
        app:divider="@drawable/room_bottom_divider"
        app:dividerPadding="18dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:showDividers="middle"
        tools:background="@color/color_FF242138">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/btn_follow"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="center"
            android:includeFontPadding="false"
            android:paddingHorizontal="12dp"
            android:singleLine="true"
            android:text="@string/common_follow"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/btn_chat"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="center"
            android:includeFontPadding="false"
            android:paddingHorizontal="12dp"
            android:singleLine="true"
            android:text="@string/common_chat"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/btn_send_gift"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="center"
            android:includeFontPadding="false"
            android:paddingHorizontal="12dp"
            android:singleLine="true"
            android:text="@string/common_send_gift"
            android:textColor="@color/color_FF3FBFBD"
            android:textSize="16sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

</androidx.constraintlayout.widget.ConstraintLayout>